
/* reset.css - Neutralize default stylings */

html, body, form, fieldset,	h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
margin:0;/*Remove vertical margin */
padding:0;/*Remove default padding */
}
label {
cursor:pointer;
}	
fieldset,img {
border:none;
}	
input, select, textarea {
font-size:100%;
}
legend {
display:none;
}
/*global.css - Body tag styles and reset styles to go here. This should be for things that show up on every single page.*/

body {
background-color:#8596aa;
color:#333;
font: 62.5% Georgia, "Times New Roman", Times, serif;
}
#page {
background-color:#FFF;
margin:0px auto;
overflow:hidden;
padding:3px 4px 4px 3px;
width:972px;
}
a {
color:#005497;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
h1 {
color:#005497;
font-size: 1.6em;
font-weight:bold;
}
h2,
h2 a {
color:#780808;
}
h3,
h3 a {
color:#005497;
}
big { font-size:1em; }
ul,
ol {
list-style-position: inside;
}
ul li {
list-style-image:url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/list-style-blue.gif);
.list-style-image:url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/list-style-blue-ie.gif);
}
li p {
display:inline;
font-size:1em!important;
}
.hidden,
.hide {
display: none;
}
.text-image-left img {
float:left;
border:1px solid #A9A9A9;
padding:2px;
margin-right:8px;
}
.text-image-right img {
float:right;
border:1px solid #A9A9A9;
padding:2px;
margin-left:8px;
}
blockquote {
font-family:Arial, Helvetica, sans-serif;
margin-left:26px;
}
/* ads.css - Styles related to advertisements */

.ad p {
font: 1.0em Georgia, "Times New Roman", Times, serif;
}
div.ad img {
float:none;
}
#ad-container { 
clear:both;
margin: 10px auto;
overflow: hidden;
width: 972px;
}
#position-1.ad {
background: url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/global/advertisment-vertical.gif) no-repeat 12px 5px;
/*float: left;*/
padding-left: 24px;
padding-top: 1px;
/*width: 737px;*/
height: 92px;
overflow:hidden
}
#position-1.ad * { 
margin: 0px; padding: 0px
}

/* homepage only (could possibly be moved to homepage.css) */
#position-1-homepage.ad {
float:right;
margin-right:15px;
margin-top:3px;
}
#position-2.ad {	
float:right;
height:93px;
overflow:hidden;
width:211px;
}
#position-2.ad img {
border: 1px solid white;
}
#position-4.ad {
background-color: #EFF0F1;
clear: right;
margin: 10px 0;
overflow: hidden;
padding: 6px 0 8px 6px;
_width:98%;
}
#position-5.ad {
background-color: #EFF0F1;
margin: 0px 0px 8px 0px;
overflow: visible;
padding: 6px 0 8px 1px;
text-align:center;
}
#position-5.ad p {
text-align:left;
}

#position-6.ad p { font-size: 1.0em; }

div#page #position-7.ad,
div#page #position-8.ad,
.widgets .ad-gray {
background-color: #EFF0F1;
border:none;
overflow: visible;
margin-bottom: 8px;
padding: 5px 0 10px 0;
text-align:center;
}
#position-7.ad p,
#position-8.ad p {
text-align:left;
padding: 3px 6px;
}
#position-7.ad img,
#position-8.ad img {
background:none;
}
.this-google {
text-align:center;
}
/* 08/09 Grad POE Styles*/
.poe,
#POE-large {
text-align:center;
margin:15px auto 0;
}
#grad-promo {
background-color:#eee;
padding:3px 14px;
}
#rectangleA,
#rectangleB{
background-color:#EFF0F1;
margin-bottom:8px;
overflow:visible;
padding:5px 0 12px;
text-align:center;
}
#search_result #skyscraperA {
clear:left;
margin-left:15px;
_margin-left:10px;
width:175px;
}
#search_result #skyscraperA p {
margin-left:45px;
}
#leaderboardB {
padding-top:5px;
text-align:center;
.overflow:hidden;
width:100%;
}
#boxA {
text-align:center;
padding:5px 0;
}

#boxB .servedAdlabel { font-size: 1em; }
#boxB .promo { padding: 0; border: none; }
#boxB .promo h4 { border-bottom: 1px solid #ccc; background: #ECF1F7; padding: 5px; }
#boxB .promo .text-image-left { padding: 0; }
#boxB .promo .text-image-left img { float: left; margin-left: 0 !important; }

/* columbia sponsor widget size tweak */
.widgets #boxB .promo {text-align: left;}
.widgets #boxB .promo p {font-size: 1.2em  !important;}
#boxB .promo .text-image-left { padding:0; }
.widgets .text-image-left {margin-right:5px; }

/* digital weekly promotionals */
.digital-weekly-ad {
clear: both;
background-color:#fdffc8;
border:1px solid #CCCCCC;
padding: 5px;
margin-bottom: 20px;
}

.digital-weekly-ad p {
margin-bottom: 0px !important;
} 

.digital-weekly-ad-small img {
border: 0px;
}

/*XXL ad in the middle of articles*/
#xxl-a p.servedAdlabel {
	font-size: 1em !important;
	text-align: center;
	margin: 0;
}

#xxl-a iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}

/* prevents whitespace from appearing
   on articles where xxl-a should not load */
#xxl-a .ad a img {
display:block;
}

/* child element uber-centerer */
.widgets .ad table,
.widgets .ad img,
.widgets .ad div,
.widgets .ad p,
.widgets .ad iframe {
display: block;
margin-left: auto;
margin-right: auto;
}



/* header-branding - Styles related to the branding section of our pages. */

#branding {
background: #003399 url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/global/branding-bg.png) repeat-x 0 0;
border-bottom: 1px solid #b2b2b2;
border-top: 1px solid #fff;
height:66px;
}
#page .homepage {
height:102px;
background-image: url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/global/branding-bg-big.gif);
}
#branding a {
color:#FFFFFF;
}
div#branding-logo {
float: left;
margin: 9px 5px 0pt;
}
#page .homepage div#branding-logo {
margin: 18px 5px 0pt;
}
#branding-timestamp {
color:#FFFFFF;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:1.1em;
font-weight:bold;
margin-left:5px;
margin-top:41px;
}
#page .homepage #branding-timestamp {
margin-top:72px;
}
#nav-magazine {
color:#FFFFFF;
float:right;
font-size:1.1em;
font-family:Arial, Helvetica, sans-serif;
margin:41px 14px 0px 0px;
}
#page .homepage #nav-magazine {
margin:72px 14px 0pt 0pt;
}
#nav-magazine li {
display:inline;
list-style-type: none;
padding-left: 3px;
}
/* header-navigation.css - Styles that deal with the top navigation and search box. */

#nav-main, #nav-main a,
#nav-supplemental, #nav-supplemental a {
color:#FFFFFF;
}
#nav-main,
#nav-supplemental {
background:#16324c url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/global/nav-main-bg.gif) repeat-x 0 0;
}
#nav-main li.active a {
border-right: 0px;
}
#nav-main {
border-bottom: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
font: bold 1.1em Arial, Helvetica, sans-serif;
height: 21px;
padding: 2px 0 0 10px;
overflow:hidden;
}
#nav-main li {
display:block;
float: left;
height: 15px;
list-style-type: none;
padding: 3px 0;
}
#nav-main li.active { 
background: #1866a9 url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/global/nav-main-active-bg.gif) repeat-x 0 0;
border: 1px solid #bfd2e2;
height: 13px;
padding: 2px 0;
}
#nav-main li a {			
border-right: 1px solid #687b90;
padding: 0 10px;
}
#page #nav-search {
float:right;
height: 35px;
padding: 0px;
margin: -5px 0 0 667px;	
position: absolute;
width: 261px;
z-index:500;
}
#nav-search fieldset { 
background: url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/global/nav-search-bg.png) no-repeat 0 0;
height: 35px;
width: 261px;
padding: 8px 0 0 32px;	
}
#page #nav-search input {
border: 1px solid #8e9195;
color: #000000;
display: block;
float: left;
font-size:1.2em;
font-family:Arial, Helvetica, sans-serif;
height: 18px;
margin-top: -1px;		
padding: 3px 0 0 9PX;
width: 173px;		
background-image:none;  
position: relative;
z-index: 0;
}
#page #nav-search input.hidden { 
display: none;
}
#page #nav-search input#submit {
border: 0px;
background: #d55011 url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/global/nav-search-button.gif) no-repeat 0 0;			
color: #FFFFFF;
font-weight:bold;
font-size:1.2em;
font-family:Arial, Helvetica, sans-serif;
height: 23px;
margin-left: 9px;
margin-top: 0px;
padding: 0px;
width: 57px;
}
/* branding-section.css - Styles for the branding section and breadcrumbs. */

#branding-section {
background: #f3f2e4 url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/branding-sections/banner-blank.jpg);
background-position: bottom;
background-repeat: repeat-x;
border-bottom: 1px solid #e6e2d6;
height:66px;
margin:0 0 12px 0;
padding:0 0 0 17px;
width:auto;
}
#branding-section h2 {
color:#780808;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:2.7em;
padding-top:14px;
font-weight:normal;
}
#promo-magazine {
color:#1F5DA6;
float:right;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1.1em;
margin-top:-48px;
padding-right:16px;
}
#promo-magazine ul {
display:inline;
float:left;
padding-top:30px;
}
#promo-magazine li {
display:inline;
list-style-image:none;
list-style-type:none;
}

#nav-breadcrumb {
color:#094790;
font-family:Arial,Helvetica,sans-serif;
font-size:1em;
padding-top:7px;
width:auto;
}
#nav-breadcrumb a {
color: #094790;
}
#nav-breadcrumb a.active,
#nav-breadcrumb span.active {
color: #780808
}/* footer.css - Styles for the global footer and site info */
#nav-supplemental { /*Let Russell Know if you put an overflow property in here.*/
		background-color:#122C42;
		border-top: 15px solid #FFFFFF;
		clear:both;
		font-family: Arial, Helvetica, sans-serif;
		height: 21px;		
		padding: 6px 0 0 10px;
}
	#nav-supplemental p {
		float:right;
		font-size: 1.0em;
		font-weight: normal;
		padding: 3px 10px 0 0;				
	}
	#nav-supplemental ul {
		font-size: 1.1em;
		font-weight: bold;
		float:left;
	}
	#nav-supplemental li {
		display:inline;
		list-style-type: none;
		padding-left: 0.3em;
	}
#nav-supplemental-small {
	border-top: 15px solid #FFFFFF;
	clear:both;
	height: 35px;			
	padding: 6px 0 0 18px;
	width: 780px;	
	}
		#nav-supplemental-small p {
			padding: 3px 10px 0 0;
		}
		#nav-supplemental-small li {
			display:inline;
			list-style-type: none;
			padding-left: 0.3em;
		}
#siteinfo {
	background-color:#8596AA;
	color:#FFFFFF;
	font: 1.0em Arial, Helvetica, sans-serif;
	margin: 0px auto;
	padding: 8px 0 45px 22px;
	width: 972px;
	}
		#siteinfo a {
			color:#FFFFFF;
		}
		#siteinfo li {
			display:inline;
			list-style-type: none;
			padding-right: 0.4em;
		}.axa {
background-image:url(https://web.archive.org/web/20101124001450im_/http://static.usnews.com/images/sponsor/axa-label.png);
background-repeat:no-repeat;
background-position:center left;
padding-bottom:0;
}
#page .widgets .axa h4 {
background-color:transparent;
border-bottom:none;
font-size:1.3em;
font-weight:bold;
}
#page .widgets .axa h4,
#page .widgets .axa h4 a {
color:red;
cursor:default;
text-decoration:none;
}
.axa h4,
.axa div.text-image-top {
margin-left:25px;
}
#page .axa .text-image-top img {
border:none!important;
float:none;
margin:0px;
padding:0px;
}
.axa .apply {
color:red;
}
.axa ul.related-links {
list-style-position:outside;
margin-left:40px;
clear: both;
}
.axa .related-links li p {
font-size:1em;
margin-bottom:8px;
}
.axa .related-links li {
margin-top: 10px;
}
.partner-logo img {
border: 0px;
margin-left: 25px
}
.partner-logo-2 img {
border: 0px;
margin-top: 11px;
margin-bottom: 5px;
}#surveybox {
display: none;
background: white;
border: 4px solid #666;
width: 360px;
padding: 10px; 
font: 12px Arial Narrow, Arial, sans-serif;
text-align: center;
position: fixed;
top: 10%;
left: 30%;
z-index: 999999;
}

#surveybox #want {
color: #046;
font-size: 1.4em;
font-weight: bold;
margin: 5px 0;
}

#surveybox #detail {
margin: 5px 25px;
}

#surveybox #clickhere {
background: #f22;
padding: 5px 0;
font-weight: bold;
}

#surveybox #clickhere a {
color: #ff0;
}

#surveybox #nothanks { font-size: .9em; }
#surveybox #nothanks a { color: black; }

#surveybox #closer {
position: absolute;
top: 6px;
right: 6px;
border: 1px solid black;
font-size: 1.4em;
line-height: 0.7em;
}

#surveybox #closer a { color: black; text-decoration: none; }

/*
     FILE ARCHIVED ON 00:14:50 Nov 24, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:26:39 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/